﻿#menu_bar .top_menu li:hover .top_menu_sub
{
	display: block !important;
}

#menu_bar .top_menu li .top_menu_sub li:hover .top_menu_sub_subs
{
	display: block !important;
}

#menu_bar .top_menu:after
{
	content: "";
	clear: both;
	display: inline-block;
}

#menu_bar
{
	width: 100%;
	font-size: 1.5em;
	text-align: center;
	border-radius: 5px;
	margin-top: -1px;
	margin-bottom: 0px;
	display: inline-block;
}

	#menu_bar:hover
	{
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

.top_menu
{
	list-style-type: none;
	margin: 0px;
	position: relative;
	height: 28px;
}

#menu_bar .top_menu > li
{
	position: static !Important;
}

.top_menu > li > .top_menu_sub
{
	left: 0 !Important;
	right: 0 !Important;
}

	.top_menu > li > .top_menu_sub > li
	{
		float: left !Important;
	}

		.top_menu > li > .top_menu_sub > li > a > .top_menu_sub_subs
		{
			width: auto !Important;
			padding-right: 6px !Important;
		}

		.top_menu > li > .top_menu_sub > li > .top_menu_sub_subs
		{
			left: 0;
			right: auto;
			top: 100%;
			bottom: auto;
		}

.top_menu .top_menu_sub .label_holder
{
	padding-right: 6px !Important;
}

.top_menu li
{
	color: #FAFAFA;
	float: left;
	font-size: 15px;
	padding: 5px 25px 0px 0px;
	text-align: center;
}

	.top_menu li a:hover
	{
		text-decoration: underline;
	}

		.top_menu li a:hover font
		{
			text-decoration: underline;
			color: #A8D8FF;
		}

.top_menu li
{
	padding: 5px 20px 5px 5px;
}

.top_li
{
	padding: 0 30px 0 0;
	float: left;
}

.top_menu li ul li
{
	position: relative;
}

.top_menu li ul:last-child
{
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.top_menu li ul
{
	position: absolute;
	padding: 0px;
	display: none;
	list-style: none;
	z-index: 2;
}

.top_menu .top_li .top_menu_sub
{
	margin-top: 5px;
}

.top_menu li ul li ul
{
	left: 100%;
	top: 0px;
	border-radius: 0px;
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px)
{
	#menu_bar
	{
		width: 100%;
		border-radius: 0px;
		padding: 0px;
	}
}
